AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
AttachedDecals:
- CustomDecal:
    ImageURL: http://cloud-3.steamusercontent.com/ugc/959719855119695911/931B9829687A20F4DEADB36DA57B7E6D76792231/
    Name: dunwich_back
    Size: 7.4
  Transform:
    posX: -0.0021877822
    posY: -0.08963572
    posZ: -0.00288731651
    rotX: 270.0
    rotY: 359.869568
    rotZ: 0.0
    scaleX: 2.00000215
    scaleY: 2.00000238
    scaleZ: 2.00000262
Autoraise: true
ColorDiffuse:
  a: 0.27451
  b: 1.0
  g: 1.0
  r: 1.0
CustomMesh:
  CastShadows: true
  ColliderURL: ''
  Convex: true
  CustomShader:
    FresnelStrength: 0.0
    SpecularColor:
      b: 1.0
      g: 1.0
      r: 1.0
    SpecularIntensity: 0.0
    SpecularSharpness: 2.0
  DiffuseURL: http://cloud-3.steamusercontent.com/ugc/1799728983834465397/5B8C8FFC332DCC1F09FEA1617F0F3446F06821DB/
  MaterialIndex: 3
  MeshURL: https://raw.githubusercontent.com/RobMayer/TTSLibrary/master/advboxes/tuckbox_h_MSH.obj
  NormalURL: ''
  TypeIndex: 0
Description: By Mint Tea Fan
DragSelectable: true
GMNotes: fancreations/investigators_artifact.json
GUID: 2f8332
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: !include 'Custom_Model Artifact Expansion 1.3 2f8332.ttslua'
LuaScriptState: '{"ml":{"0cd655":{"lock":false,"pos":{"x":6.757,"y":1.3065,"z":-74.3312},"rot":{"x":0.0208,"y":270.0001,"z":0.0168}},"1370f5":{"lock":false,"pos":{"x":6.757,"y":1.3098,"z":-63.0812},"rot":{"x":0.0208,"y":270.0001,"z":0.0168}},"9887f9":{"lock":false,"pos":{"x":37.0815,"y":1.4527,"z":-38.1001},"rot":{"x":359.9181,"y":269.9817,"z":0.017}},"bc9bc6":{"lock":false,"pos":{"x":6.6076,"y":1.3136,"z":-50.0096},"rot":{"x":0.0208,"y":270.0268,"z":0.0168}},"defb26":{"lock":false,"pos":{"x":6.757,"y":1.3082,"z":-68.7062},"rot":{"x":0.0208,"y":270.0002,"z":0.0168}},"ec74df":{"lock":false,"pos":{"x":6.757,"y":1.3115,"z":-57.4562},"rot":{"x":0.0208,"y":270.0008,"z":0.0168}}}}'
MeasureMovement: false
Name: Custom_Model
Nickname: Artifact Expansion 1.3
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -34.31
  posY: 2.0
  posZ: -85.69
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 2.21
  scaleY: 0.46
  scaleZ: 2.42
Value: 0
XmlUI: ''
